当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装显卡驱动时遇到问题。
帖子发表于 : 2008-01-01 20:03 

注册: 2007-12-29 21:10
帖子: 5
地址: China
送出感谢: 0 次
接收感谢: 0 次
按http://forum.ubuntu.org.cn/viewtopic.php?t=26188ati官方驱动(非开源)的安装配置(07/12/31),
安装驱动时在bash *.run --buildpkg Ubuntu/gutsy这一步时遇到错误,提示
Generating package: Ubuntu/gutsy
./packages/Ubuntu/ati-packager.sh: 176: dpkg-architecture: not found
Error: unsupported architecture:
Removing temporary directory: fglrx-install.Jk5674,
要怎么办啊,我是新手!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-03 22:02 

注册: 2007-12-29 21:10
帖子: 5
地址: China
送出感谢: 0 次
接收感谢: 0 次
今天又试了一下,按http://bbs.pcbeta.com/thread-227369-1-1.html提供的方法可以生成DEB包了,或者把这bash *.run --buildpkg Ubuntu/gutsy改成bash *.run --buildpkg Ubuntu/hardy,也可以生成包,貌似Ubuntu7.10版应该是用hardy,但是安装fglrx-kernel-source_8.443.1-1_i386.deb包时又出现问题,提示
dpkg:依赖关系问题使得 fglrx-kernel-source 的配置工作不能继续:
fglrx-kernel-source 依赖于 dkms;然而:
未曾安装软件包“dkms”。
dpkg:处理 fglrx-kernel-source (--install)时出错:
依赖关系问题 - 仍未被配置
试着安装dkms包,但没有可用包
sudo apt-get install dkms
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
现在没有可用的软件包 dkms,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 dkms 还没有可供安装的候选者
在ubuntu网上下了http://packages.ubuntu.com/下了
gusty和hardy的dkms软件包(deb)装不上,不知道应该怎么办了,现在只装了第一个包,求解啊,哪个兄弟帮个忙啊!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译